body {
	background: url(/img/background.png) #fb0 repeat-x 0 -47px;
	height: 100%;
	margin: 0; 
	padding: 0; 
	font-family: sans-serif, arial, tahoma; 
	font-size: 16px; 
	color: #633; 
	text-align: center;
	/* text-shadow: 0px 0px 1px #e5a800; */
}



a {
	color: #633;
	font-weight: bold;
}
a:hover {color: #633;}

img {
	border: 0; 
	vertical-align: middle;
	text-decoration: none;
}

form {margin: 0; padding: 0;}
textarea {overflow: auto;}
table {width: 100%; padding: 0; border: 0; border-collapse: collapse;}
small {font-size: 11px; color: #986f00;}
small a {font-weight: normal;}

h1 {
	margin: 15px 0 15px -1px; 
	padding: 0; 
	font-size: 35px;
	letter-spacing: -1px;
	font-style: normal;
	font-weight: normal;
	text-shadow: 0px 0px 1px #e09faa;
	float: left;
}

h2 {
	margin: 19px 2% 17px 3%; 
	padding: 0; 
	float: left;
	font-size: 18px; 
	letter-spacing: 0px;
	font-weight: normal;
}

h3 {margin: 0; padding: 0;}

.text {
	padding: 0; 
	margin: 0;
}

#logo {
	margin: 38px 0 20px 10px;
}

.layout {
	*width: expression(document.body.clientWidth < 1090 ? '999px' : '1231px');
	margin: 0 auto;
	max-width: 1230px;
	min-width: 1000px;
	background: transparent;
	position: relative;
	text-align: left;
}

.left-side {
	width: 16%;
	float: left;
	font-size: 11px;
}

.submenu {
	margin: 20px 0 0 25px;
	padding: 0;
	list-style: none;
	line-height: 1.4;
}

.submenu li {
	padding: 5px 0; 
	*padding: 0;
	margin: 0;
	font-size: 11px; 
	font-weight: bold; 

}

.submenu a {
	padding: 5px 9px;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

.submenu a:hover {
	background: #90c; 
	color: #fff; 
	text-decoration: none;

}

.submenu a.current {
	background: #093;
	color: #fff; 
	text-decoration: none;
}

.subsec {margin: 20px 0 0 0; color: #986f00;}
.subsec li {padding: 5px 5px; display: inside;}
.subsec li:hover {background: #fff;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}
.subsec a {font-weight: normal; font-size: 11px;}
.subsec a.current {font-weight: normal;}

#steps {position: absolute; z-index: 2; margin: 33px 0 0 21px;}
#steps a {background: #fff; padding: 3px 8px; margin: 0 4px 0 0; color: #e5a800; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; behavior: url(http://tcm.by/inc/PIE.htc); font-weight: normal; text-decoration: none; box-shadow: 0 0 14px #fff; -moz-box-shadow: 0 0 14px #fff; -webkit-box-shadow: 0 0 14px #fff;}
#steps a.current {background: #fff; padding: 3px 8px; margin: 0 4px 0 0; color: #e5a800; text-shadow: 0px 0px 1px #e5a800; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; behavior: url(http://tcm.by/inc/PIE.htc); font-weight: normal; text-decoration: none;}
#steps a:hover {background: #90c; color: #ffebb3; box-shadow: 0; -moz-box-shadow: 0; -webkit-box-shadow: 0;}
#steps span {padding: 3px 8px; margin: 0 4px 0 0; background: #ffebb3; color: #e5a800; text-shadow: 0px 0px 1px #e5a800; border-radius: 14px; -moz-border-radius: 14px; -webkit-border-radius: 14px; behavior: url(http://tcm.by/inc/PIE.htc);}


.right-side {
	width: 84%;
	float: left;
}

#personal {
	width: 67%;
	height: 31px;
	background: #fff;
	font-size: 11px;
	float: left;
	position: relative;
	border-radius: 0 0 18px 18px; 
	-moz-border-radius: 0 0 18px 18px; 
	-webkit-border-radius: 0 0 18px 18px;
	behavior: url(http://tcm.by/inc/PIE.htc);	
}

#personal div {
	margin: 8px 0 0 4%;
	float: left;
}



#logout {
	margin: 8px 24px 0 0;
	float: right;
	color: #f10000;
}

#logout:hover {
	color: #f10000;
}

#label {
	margin: 0 0 0 180px;
	padding: 7px 11px 10px 11px;
	background: #7f5d00;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	float: left;
	border-radius: 0 0 20px 20px; 
	-moz-border-radius: 0 0 20px 20px; 
	-webkit-border-radius: 0 0 20px 20px;
	behavior: url(http://tcm.by/inc/PIE.htc);	
}

#label:hover {
	background: #093;	
}

#navigation {
	width: 67%;
	text-align: center;
	background: transparent;
	padding: 27px 0 28px 0;
	position: relative;
	float: left;
}

#navigation a {
	margin-right: 4%;
	font-style: normal; 
	font-size: 15px;
	font-weight: bold;
}

#navigation a:hover {
	text-decoration: none;
	color: #fff;
}

.content {
	width: 67%;
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
	/* text-shadow: #fff 0px 0px 1px; */
	/* -webkit-box-shadow: 0px 0px 15px #222;
    -moz-box-shadow: 0px 0px 15px #222;
    box-shadow: 0px 0px 15px #222; */
}

.wrap, .msg0 , .msg1 {display: block; clear: both; background: #ecad00; padding: 15px 12px 15px 18px; position: relative; overflow: hidden; border-radius: 18px; -moz-border-radius: 18px; -webkit-border-radius: 18px; behavior: url(http://tcm.by/inc/PIE.htc);}
/* .wrap {text-shadow: 0px 0px 1px #d89a77;} */
.msg0 {background: #f10000; color: #fff;}
.msg1 {background: #093; color: #fff;}
.msg0 a, .msg1 a {color: #fff; font-weight: normal;}

.space {
	width: 67%;
	position: relative;
	float: left;
}

.other {
	width: 32%;
	float: right;
	background: transparent;
	position: relative;

}



.list {
	width: 100%;
	border-collapse: collapse;
	
	margin: 0;
}

.list th {
	background: transparent;
	padding: 8px 7px 7px 0; 
	font-size: 11px; 
	text-align: left; 
	vertical-align: top;
	
}

.list td {
	padding: 9px 7px 8px 0; 
	font-size: 11px; 
	border-bottom: #e5a800 1px solid; 
	vertical-align: top;
}

.list td.icon {
	width: 31px; 
	padding: 0;
	text-align: center; 
}

.list td.number {
	width: 24px; 
	padding: 9px 7px 0 0;
	text-align: center; 
}

.list td.icon input[type=checkbox], input[type=radio] {
	margin: 8px 0 0 0;
	padding: 0;
	height: 15px;
	width: 15px;
}

.list tr {
	background: #fff;
}

.list tr.highlight {
	background: #fff2cd;
}

.list tr.selected {
	background: #ffebb3;
}

.list tr.top, .list tr.bottom {
	background: transparent;
}

.list tr.top td {
	padding-top: 2px;
	border-bottom: #986f00 3px solid;
}

.list tr.top th {
	padding-top: 10px; 
	padding-bottom: 6px; 
	border-bottom: #986f00 3px solid;
}

.list tr.bottom th {
	padding-bottom: 9px;
	border-top: #986f00 3px solid;
	border-bottom: none; 
}

.list tr.bottom td {
	padding-bottom: 9px;
	border-top: #986f00 3px solid;
	border-bottom: none; 
}

.list tr.bottom input {
	margin: 6px 0 0 0;
}

.list a {font-weight: normal;}

select {
/*
	font-size: 11px;
	color: #633;
	padding: 3px;
	border: none;
*/
}



input:focus, select:focus {
	outline: none;
}




div.actions-block {
	float: right; 
	margin: 25px 12px;
}

div.actions {
	float: left; 
	padding: 4px 8px 5px 10px;
	background: #ffebb3;
	font-size: 11px;
	cursor: pointer;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

div.actions:hover {
	background: #fff;
}

div.actions ul {
	display: none;
	list-style: none;
	border: #e5a800 0px solid;
	padding: 0;
	margin: 5px -3px 0 -5px;
	background: #fff;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

div.actions li {
	padding: 4px 5px;
	margin: 0;
	background: #fff;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	/* behavior: url(http://tcm.by/inc/PIE.htc); */
}

div.actions li:hover {
	background: #986f00;
	color: #fff;
}

div.actions li.current {
	background: #093;
	color: #fff;
}

div.pages {
	float: left;
	margin: 25px 15px;
	font-size: 11px;
}

div.pages .title {
	float: left;
	margin: 4px;
}




.warning {
	color: #f10000;
	font-weight: bold;
}

.warning a {
	color: #f10000;
}

.success {
	color: #093;
}

.overdue {
	color: #fff;
	float: right;
	padding: 15px 5px 0 0;
}
.overdue div {
	background: #e50000;
	color: #fff;
	font-size: 23px;
	float: right;
	padding: 8px 12px;
	position: relative;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

.overdue span {
	font-size: 11px;
	font-weight: bold;
	float: left;
	text-align: right;
	padding: 7px 10px 0 0;
}



.search {
	background: url(/img/input_search_button.png) no-repeat top right;
	height: 30px;
	padding: 0;
	margin: 5px 0 0 0;
	font-size: 11px;
	color: #633;
}

.title-search {
	padding: 2px 5%;
	font-size: 11px;
	font-weight: bold;
	color: #855;
}

.search input[type=text] {
	height: 30px;
	width: 76%;
	background: url(/img/input_search.png) no-repeat;
	border: none;
	padding: 0 0 3px 5%;
	margin: 0;
	color: #90c;
	line-height: 30px;
	font-weight: bold;
	vertical-align: middle;
	font-size: 18px;
}

.search input[type=submit] {
	height: 30px;
	width: 19%;
	background: transparent;
	border: none;
	padding: 0 0 0 3px;
	margin: 0;
	color: #ecad00;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	cursor: pointer;
}

.search div {
	padding: 5px 5%;
	font-size: 11px;
	font-style: italic;
	color: #855;
}

.fields td {
	padding: 0 0 17px 0;
	vertical-align: top;
	
}

.fields input[type=text], .fields input[type=password], .fields textarea {
	background: #ffebb3; 
	border: #cb9500 2px solid;
	width: 100%; 
	padding: 6px 0 5px 7px;
	margin: 2px 0 2px -5px;
	font-size: 16px;
	font-weight: normal;
	font-family: sans-serif, arial, tahoma; 
	text-shadow: 0px 0px 1px #d6cdae;
	color: #359;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

.fields input[type=text]:focus, input[type=password]:focus, textarea:focus {
	outline: none;
	background: #fff;
}

.fields .required {
	width: 6%;
	padding: 10px 0 0 0;
	font-size: 32px;
	font-weight: bold;
	color: #f10000; 
	text-align: center;
}

.fields div {
	font-size: 11px; 
	color: #986f00; 
}

#suggestion {
	z-index: 1000;
	visibility: hidden; 
	position: absolute; 
	font-style: italic; 
	background: #fff; 
	padding: 5px 5px; 
	margin: 0 0 0 -2px; 
	border: #cb9500 2px solid; 
	color: #633; 
	cursor: pointer;
	border: 0px solid #cb9500;
	border-radius: 7px; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 0 0 8px #986f00;
	-moz-box-shadow: 0 0 8px #986f00;
	-webkit-box-shadow: 0 0 8px #986f00;
	behavior: url(http://tcm.by/inc/PIE.htc);
}

#suggestion div {
	padding: 2px 6px;
	font-size: 14px;
	border-radius: 4px; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#suggestion div.selected {
	background: #ffebb3; 
}

#suggestion a {
	font-style: italic; 
	text-decoration: none; 
	color: #633;
}

#opaco {width: 100%; position: absolute; display: none; background: #300; top: 0; left: 0;}
.pop-up {
	z-index: 2000;
	width: 35%; 
	position: absolute; 
	display: none;
	background: #fb0;
	padding: 20px;
	margin: 0;
	text-align: left;
	-webkit-box-shadow: 0px 0px 14px #633;
    -moz-box-shadow: 0px 0px 14px #633;
    box-shadow: 0px 0px 14px #633;
	border-radius: 18px; 
	-moz-border-radius: 18px; 
	-webkit-border-radius: 18px;
	behavior: url(http://tcm.by/inc/PIE.htc);
}
.pop-up-content {padding: 15px 25px;}
.close {float: right; margin: -7px -7px 0 0; cursor: pointer;}
